<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
>

<xsl:param name="output.encoding" select="'ISO-8859-1'"/>
<xsl:param name="doctype-system"
  select="'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'"/>
<xsl:param name="doctype-public"
  select="'//W3C//DTD XHTML 1.0 Strict//EN'"/>

<xsl:param name="html.head">
  <meta http-equiv="Content-Style-Type" content="text/css"/>
  <meta http-equiv="content-language" content="de"/>
  <link type="text/css" rel="stylesheet"
    href="jungle.css" title="Jungle"/>
  <link type="text/css" rel="alternate stylesheet"
    href="steel.css" title="Steel"/>

  <meta name="revisit-after" content="7 days"/>
  <meta name="generator" content="vim"/>
  <meta name="description" content="Das FAQ zur Newsgroup at.linux"/>
  <meta name="keywords" lang="de" content="Linux, FAQ, at.linux-FAQ,
    at.linux, Newsgroup"/>

  <meta name="DC.Title" content="at.linux-FAQ"/>
  <meta name="DC.Subject" content="Linux FAQ"/>
  <meta name="DC.Description" content="Das FAQ zur Newsgroup at.linux"/>
  <meta name="DC.Identifier" content="http://alf.bartolich.at/"/>
  <meta name="DC.Language" content="de"/>
  <meta name="DC.Rights"
    content="http://alf.bartolich.at/chapter1.html#copyright"/>
</xsl:param>

<xsl:param name="index.sub.title" select="'Usenet ergo sum.'"/>
<xsl:param name="index.picture" select="'at-linux-tux-invert.png'"/>

<xsl:param name="navigation.index" select="'Inhalt'"/>
<xsl:param name="navigation.next" select="'Weiter'"/>
<xsl:param name="navigation.prev" select="'Zurck'"/>
<xsl:param name="navigation.top" select="'Top'"/>
<xsl:param name="navigation.last" select="'Ende dieser Seite'"/>
<xsl:param name="navigation.validate" select="'Check'"/>

<xsl:param name="validate.href"
  select="'http://validator.w3.org/check?uri=referer'"/>

<xsl:param name="toc.on.separate.page" select="true()"/>

<xsl:param name="toc.id" select="'toc'"/>
<xsl:param name="toc.title" select="'Inhalt'"/>
<xsl:param name="toc.sect2.ul" select="'circle'"/>
<xsl:param name="toc.sect2.ol" select="''"/>
<xsl:param name="formalpara.sep" select="': '"/>

<xsl:param name="toc.toc.title" select="'Inhaltsbersicht'"/>

<xsl:template name="title-of-chapter-toc">
  <xsl:value-of select="'Inhalt von Kapitel '"/>
  <xsl:number/>
</xsl:template>

</xsl:stylesheet>
